#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: aeson-pretty
version: 0.7.2
id: aeson-pretty-0.7.2-cc54bf5874a83bea03ccf9b4de0d1ec7
key: aeson_GObY80BO8in5bn2imGPCRN
license: BSD3
copyright: Copyright 2011 Falko Peters
maintainer: Falko Peters <falko.peters@gmail.com>
stability: experimental
homepage: http://github.com/informatikr/aeson-pretty
synopsis: JSON pretty-printing library and command-line tool.
description:
    A JSON pretty-printing library compatible with aeson as well as
    a command-line tool to improve readabilty of streams of JSON data.
    .
    The /library/ provides the function "encodePretty". It is a drop-in
    replacement for aeson'\''s "encode" function, producing JSON-ByteStrings for
    human readers.
    .
    The /command-line tool/ reads JSON from stdin and writes prettified JSON
    to stdout. It also offers a complementary "compact"-mode, essentially the
    opposite of pretty-printing. If you specify @-flib-only@ like this
    .
    > cabal install -flib-only aeson-pretty
    .
    the command-line tool will NOT be installed.
category: Text, Web, JSON, Pretty Printer
author: Falko Peters <falko.peters@gmail.com>
exposed: True
exposed-modules:
    Data.Aeson.Encode.Pretty
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/aeson-pretty-0.7.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/aeson-pretty-0.7.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/aeson-pretty-0.7.2
hs-libraries: HSaeson-pretty-0.7.2-GObY80BO8in5bn2imGPCRN
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/aeson-pretty-0.7.2/html/aeson-pretty.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/aeson-pretty-0.7.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
